Status: Zamkniety Start date: 2017-09-08

Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Rewizja zgltoszenia GITc398498

Tester: Michat Komar Rewizja rozwigzania GIT39dde9152cc6b4cf4b8ea22628e€9553d5
Wystepuje w wersji: 0.3 Rewizja testow GIT:  85d46c5

Waga btedu: Mata

Description

Gdy stacktrace jest duzy, okno dialogowe jest wyzsze niz ekran i nie widac przyciskow do zamkniecia modala. Nalezy ustawi¢ jakis
max-height (najlepiej w jednostkach vh - 75vh)

Associated revisions

Revision 8f1a09a1 - 2017-09-21 15:13 - Lukasz Waskiewicz

refs #1829 ostylowanie okien z btedem

History

#1 - 2017-09-21 15:13 - Lukasz Waskiewicz

- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

- Rewizja rozwigzania GIT set to d39dde9152cc6b4cf4b8eal2628¢9553d597¢821

poprawione réwniez w oknie btedéw importu

#2 - 2017-10-11 12:25 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
- % Done changed from 0 to 100

- Rewizja testow GIT set to 85d46¢c5

Ok - ale to jest brzydkie.
